@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: 'Open Sans';
	font-size: 14px;
	color: #333;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}
.over{
	background-color:rgba (0,0,0,0.5);
	position:absolute;
	top:0;
	left:0;
	width:500px;
	height:500px;
	z-index:4;
}
	#menu li {
	display:inline-block;
	margin-right:45px;
}
#menu li.active{
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #b5b5b5;
}
#menu li a:hover{
	color: #fff;
}
#menu li:hover{
	color: #fff;
}
#menu li.active a{
	color: #fff;
}
#menu{
	text-align:right;
	position:fixed;
	top:25px;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 10px 0 0 0;
	margin:0;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}
#logo{
	position:absolute;
	bottom: 2px;
	left:50px;
	font-family: 'Open Sans';
	text-transform: uppercase;
	font-size: 25px;
	font-style: italic;
	color: #FFF;
	background-color: rgba(0, 0, 5, 0.8);
	padding:10px 20px;
}
.logo1 {
font-weight: 800;
}
.logo2 {
font-weight: 300;
}

.Titrebook {
width: 60%;
margin-left: auto;
margin-right: auto;
}

.book {
	text-transform:uppercase;
	font-size:5em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	color:#222;	
}
.book2 {
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-size:2.3em;
	font-weight:100;
	margin-top:-0.4em;
	color:#999;	
}

/*------------ Bouton ---------------- */

#b1, #b3, #b4, #b5, #b6, #b7, #b8, #b9, #b10, #b11, #b12, #b13, #b14, #b15, #b16, #b17, #b18, #b19, #b20, #b21, #b22  {
	position: relative;
	Top: 12em;
	border: 1px solid #fff;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.2);
	padding: 10px 40px;
	text-transform: uppercase;
}
.espace {
	display:block;
	height:60%;}
	
.image {
	max-width: 100%;
	height: auto;
}

/* SLIDES
 * --------------------------------------- */

 #slide1{
	background-image:url(../imgs/imac2a.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide2{
	background-image:url(../imgs/wikiofond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide3{
	background-image:url(../imgs/lyfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide4{
	background-image:url(../imgs/jtfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide5{
	background-image:url(../imgs/Ilovfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide6{
	background-image:url(../imgs/BGfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide7{
	background-image:url(../imgs/rpfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide8{
	background-image:url(../imgs/Rhfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide9{
	background-image:url(../imgs/geofond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide10{
	background-image:url(../imgs/ccfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide11{
	background-image:url(../imgs/ccfond.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide12{
	background-image:url(../imgs/12_Okay.jpg);
	background-size: cover;
	background-position: Bottom;
	}
	
#slide13{
	background-image:url(../imgs/13_Foxtel.jpg);
	background-size: cover;
	background-position: center;
	}

#slide14{
	background-image:url(../imgs/14_Bein.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide15{
	background-image:url(../imgs/15_Flow.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide16{
	background-image:url(../imgs/16_Fifa.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide17{
	background-image:url(../imgs/17_Uefa.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide18{
	background-image:url(../imgs/18_Equidia.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide19{
	background-image:url(../imgs/19_PSG.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide20{
	background-image:url(../imgs/20_Stadedefrance.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide21{
	background-image:url(../imgs/21_FFF.jpg);
	background-size: cover;
	background-position: Bottom;
	}

#slide22{
	background-image:url(../imgs/22_Sfrsports.jpg);
	background-size: cover;
	background-position: Bottom;
	}














/* COULEURS
 * --------------------------------------- */
 
 .orange{
	color:orange;
	}
.blue{
	color:#2165F9;
	}
	
.blanc{
	color:#fff;
	}
	
.rose{
	color:#FF0061;
	}	

.rose2{
	color:#ff6f91;
	}	
	
.maron{
	color:#825a00;
	}	
	
.or{
	color:#dcd064;
	}	
	
/* STYLE FONTS
 * --------------------------------------- */

.moyen{
	font-size: 3.6em;
	}

.italique{
	text-transform: capitalize;
	font-style: italic;
	font-size: 2em;
	color: #AEAEAE;
	margin-top: -0.2em;
	margin-bottom: 1em;

}
	
	
	
	
	